Profile cover photo
Profile photo
Andy Mastbaum
About
Posts

Post has attachment
HighPoint RocketRAID 2320 (rr232x) on Ubuntu 12.04
HighPoint was not very forward-thinking when they produced the RocketRAID 2320 , and the only available drivers assume that you're running 2.4 <= kernel <= 2.6.  Like, really badly: $ uname -r 3.2.0-60-generic $ make ../../../inc/linux/Makefile.def:85: * ...
Add a comment...

Post has attachment

Post has attachment

Post has attachment

Post has attachment
Wait while more posts are being loaded